/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/assets/custom-styles/general-custom-styles.php voyage_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://aerologistics.com.au/wp-content/uploads/2016/04/preloader-image.jpg) !important;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/assets/custom-styles/general-custom-styles.php voyage_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/assets/custom-styles/general-custom-styles.php voyage_mikado_smooth_page_transition_styles function */
.mkdf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/breadcrumbs/custom-styles/styles.php mkdf_themename_breadcrumbs_area_custom_styles function */
.mkdf-breadcrumbs-area-holder { background-color: #dd3333;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/breadcrumbs/custom-styles/styles.php mkdf_themename_breadcrumbs_area_custom_styles function */
.mkdf-breadcrumbs-area-holder .mkdf-breacrumbs-holder a, .mkdf-breadcrumbs-area-holder .mkdf-breacrumbs-holder .mkdf-current, .mkdf-breadcrumbs-area-holder .mkdf-breacrumbs-holder .mkdf-delimiter, .mkdf-breadcrumbs-area-holder .mkdf-social-share-holder .mkdf-icon-name { color: #f9f9f9;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 120px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(235, 235, 235, 1);border-width: 1px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { min-width: 100%;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 178px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(249, 249, 249, 1);border-color: rgba(235, 235, 235, 1);border-width: 1px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(64, 193, 185, 1);border-color: rgba(64, 193, 185, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(76, 199, 191, 1);border-color: rgba(76, 199, 191, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(246, 246, 246, 1);border-color: rgba(235, 235, 235, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { min-width: 100%;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_4 function */
.cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea { height: 177px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_text_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_4 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(249, 249, 249, 1);border-color: rgba(235, 235, 235, 1);padding-top: 17px;padding-right: 25px;padding-bottom: 17px;padding-left: 17px;margin-bottom: 30px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/contactform7/custom-styles/contact-form.php voyage_mikado_contact_form7_button_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-submit { border-width: 2px;border-radius: 0px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_header_top_bar_styles function */
.mkdf-top-bar { height: 50px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_header_top_bar_styles function */
.mkdf-top-bar .mkdf-logo-wrapper a { max-height: 50px;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_header_top_bar_styles function */
.mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(72, 74, 73, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(36, 38, 37, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(36, 38, 37, 1);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 100pxpx;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/header/custom-styles/header.inc voyage_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 90px;}


		
		
		
		
		
		

		
		
					.dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
			.dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
			color: #dd3333 !important;
			}
		
					.dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
			color: #dd3333;
			}
		
		
		
		
			.mkdf-drop-down .second .inner ul,
			.mkdf-drop-down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.mkdf-main-menu.mkdf-default-nav #lang_sel ul ul,
			.mkdf-main-menu.mkdf-default-nav #lang_sel_click  ul ul,
			.header-widget.widget_nav_menu ul ul,
			.mkdf-drop-down .wide.wide_background .second{
			background-color: #0a0000;
			background-color: rgba(10,0,0,1);
			}

		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
				
		/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/search/custom-styles/search.php voyage_mikado_fullscreen_search_styles function */
.mkdf-fullscreen-search-holder { background-image: url(http://voyage.mikado-themes.com/wp-content/uploads/2016/04/search-background-img.jpg);}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/sidearea/custom-styles/sidearea.php voyage_mikado_side_area_alignment function */
.mkdf-side-menu-slide-from-right .mkdf-side-menu, .mkdf-side-menu-slide-with-content .mkdf-side-menu, .mkdf-side-area-uncovered-from-content .mkdf-side-menu { text-align: left;}

/* generated in /home/aerologi/public_html/wp-content/themes/voyagewp/framework/modules/sidearea/custom-styles/sidearea.php voyage_mikado_side_area_styles function */
.mkdf-side-menu { padding-top: 50px;padding-right: 50px;padding-bottom: 50px;padding-left: 50px;background-image: url(http://voyage.mikado-themes.com/wp-content/uploads/2016/04/sidearea-background-image.jpg);background-size: cover;}

